<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Little Fishy</title>

    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <!-- Google fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Oswald&display=swap" rel="stylesheet">

    <!-- CSS  -->
    <link rel="stylesheet" href="index.css">

</head>
<body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-info sticky-top">
  <a class="navbar-brand d-lg-none" href="#landing">Home</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-toggler-nav">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbar-toggler-nav">
    <ul class="navbar-nav ml-auto text-center text-md-left">
      <li class="nav-item">
        <a href="#landing" class="nav-link">Home</a>
      </li>
      <li class="nav-item">
        <a href="#contact" class="nav-link">Contact</a>
      </li>
    </ul>
    <a href="#landing" class="navbar-brand mx-3 d-none d-lg-incline">Computer</a>
        <ul class="navbar-nav pl-0 mr-auto text-center text-md-left"></ul>
        </li>
  </div>
</nav>
<!-- Home -->
<div class="text-center mt-3 bg-muted">
                <h2>Fishy Ni Lit</h2>
                    <h5>Fish that are currently available.</h5>
        <div class="row justify-content-center align-items mt- mb-2" id="landing">
                
                <div class="card bg-secondary" style="width: 15rem;">
              <img src="./images/bettafish.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                <h5 class="card-title">Betta Fish</h5>
                <p class="card-text">The Siamese fighting fish, commonly known as the betta, is a freshwater fish native to Southeast Asia, namely Cambodia, Laos, Myanmar, Malaysia, Indonesia, Thailand, and Vietnam.</p>
                <a href="#" class="btn btn-primary">150 Pesos</a>
              </div>
        </div>
            <div class="card bg-secondary mx-3" style="width: 15rem;">
              <img src="./images/tilapias.png" class="card-img-top" alt="...">
              <div class="card-body">
                <h5 class="card-title">Tilapia</h5>
                <p class="card-text">Tilapia is the common name for nearly a hundred species of cichlid fish from the coelotilapine, coptodonine, heterotilapine, oreochromine, pelmatolapiine, and tilapiine tribes (formerly all were "Tilapiini"), with the economically most important species placed in the Coptodonini and Oreochromini. </p>
                <a href="#" class="btn btn-primary">170 Pesos</a>
              </div>
        </div>
            <div class="card bg-secondary mx-3" style="width: 15rem;">
                  <img src="./images/dientuso-shark.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title">Sharks</h5>
                    <p class="card-text">Sharks are a group of elasmobranch fish characterized by a cartilaginous skeleton, five to seven gill slits on the sides of the head, and pectoral fins that are not fused to the head. Modern sharks are classified within the clade Selachimorpha and are the sister group to the Batoidea.</p>
                    <a href="#" class="btn btn-primary">150,000 Pesos</a>
                  </div>
            </div>
            <div class="card bg-secondary mx-3" style="width: 15rem;">
                  <img src="./images/Anchovy_closeup.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title">Anchovy</h5>
                    <p class="card-text">An anchovy is a small, common forage fish of the family Engraulidae. Most species are found in marine waters, but several will enter brackish water, and some in South America are restricted to fresh water.</p>
                    <a href="#" class="btn btn-primary">10 Pesos per Pack</a>
                  </div>
            </div>
    </div>
</div>

<!-- Contact -->
    <h1 class="text-center mt-5" id="contact">Contact Us</h1>
    <div class="row justify-content-center">
        <div class="col-md-6 my-4">
            <h4 class="text-center">Message Us</h4>
            <div>
                <div class="form-group">
                    <label>Full Name</label>
                    <input type="text" class="form-control" placeholder="Name">
            </div>
            <div>
                <div class="form-group">
                    <label>Email Address</label>
                    <input type="text" class="form-control" placeholder="name@example.com">
            </div>
            <div>
                <div class="form-group">
                    <label>Contact Number</label>
                    <input type="text" class="form-control" placeholder="+63">
            </div>
            <div>
                <div class="form-group">
                    <label>Item</label>
                    <select class="form-control">
                        <option>(Place Order)</option>
                        <option>Motherboard</option>
                        <option>Monitor</option>
                        <option>CPU</option>
                        <option>SSD</option>
                    </select>
            </div>
            <div>
                <div class="form-group">
                    <label>Quantity</label>
                    <select class="form-control">
                        <option>1</option>
                        <option>2</option>
                        <option>3</option>
                        <option>4</option>
                        <option>5</option>
                    </select>
            </div>
            <div class="form-group">
                    <label for="exampleFormControlTextarea1">Details</label>
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"><